View Issue Details

IDProjectCategoryView StatusLast Update
0000137CaseTalk ModelerImport and Exportpublic2012-09-11 15:26
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target Version7.0.5Fixed in Version7.0.5 
Summary0000137: Importing an xml file tries to update non related diagrams
DescriptionImporting a CaseTalk xml file updates all diagrams. It should only update diagrams which are directly related to the newly imported IG.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-09-10 13:56 BCP Software New Issue
2012-09-10 13:56 BCP Software Status new => assigned
2012-09-10 13:56 BCP Software Assigned To => BCP Software
2012-09-11 15:26 BCP Software Status assigned => resolved
2012-09-11 15:26 BCP Software Fixed in Version => 7.0.5
2012-09-11 15:26 BCP Software Resolution open => fixed
2016-01-20 12:58 BCP Software Category Import/Export => Import and Export